Kontakt Version Too Old To Load

Post here if you encounter problems using a plugin in forte

Moderator: MikeG

tercathian
Posts: 4
Joined: Mon May 19, 2014 2:00 am

Kontakt Version Too Old To Load

Postby tercathian » Sat Aug 06, 2016 12:59 am

When attempting to load newly aquired Kontakt library, got error message:
"Your version of Kontakt is too old to load this file. You can update to the latest version by exiting Kontakt and starting Service Center."
I've already run Service Center, which shows no new version of Kontakt to install.

The version of Kontakt showing up in Forte is 5.4.3.307. The standalone version of Kontakt is 5.5.2.880. How do I get Forte to update to the most recent version?
Dwight Denzer, aka tercathian
Springfield, IL, USA
Dell XPS 15 (L702x), Win7, Touchscreen, 16GB RAM, 3.2 GHz
Komplete 7, Applied Acoustic Systems, CM plugins, many other VSTs
Roland Octa-Capture, Alesis QS7.1, Novation SL MkII 25, Motion Sound K200

evilantal
Posts: 389
Joined: Sun Mar 23, 2008 6:41 am
Location: Arnhem, the Netherlands
Contact:

Re: Kontakt Version Too Old To Load

Postby evilantal » Sat Aug 06, 2016 6:38 am

Manually download the update from here

and install on your system.

This has nothing to do with forte, by the way...
Lenovo Z500, quad core i7 3632QM, 16GB 1600MHz DDR3, RME BabyFace, Samsung EVO SSD x2, forte 4, Kawai ES100, Kurzweil PC2, VB3, Alchemy, Kontakt 5, Omnisphere 2, Diva, ZebraHZ, Bazille, Pianoteq 5 Standard, Falcon, various effects

tercathian
Posts: 4
Joined: Mon May 19, 2014 2:00 am

Re: Kontakt Version Too Old To Load

Postby tercathian » Sat Aug 06, 2016 12:12 pm

Just checked the manual update site, which shows the most recent version of Kontakt 5 is what I've already installed, and which is what version shows up as the K5 standalone. Somehow Forte is not picking up on this update.
Dwight Denzer, aka tercathian
Springfield, IL, USA
Dell XPS 15 (L702x), Win7, Touchscreen, 16GB RAM, 3.2 GHz
Komplete 7, Applied Acoustic Systems, CM plugins, many other VSTs
Roland Octa-Capture, Alesis QS7.1, Novation SL MkII 25, Motion Sound K200

tercathian
Posts: 4
Joined: Mon May 19, 2014 2:00 am

Re: Kontakt Version Too Old To Load

Postby tercathian » Sat Aug 06, 2016 6:23 pm

Sussed it. I used to allow NI updater to place all dll files in main VST folder. Then decided to put NI stuff in its own subfolder, as has been my practice with all other software sources. Had not updated the settings for NI's updater though, so the new dll versions were still showing up in the parent folder. Removed old dlls from sub, moved current dlls into sub, selected and rescanned all NI dlls in Forte's VST Manager, and voila', all is well once again!
Dwight Denzer, aka tercathian
Springfield, IL, USA
Dell XPS 15 (L702x), Win7, Touchscreen, 16GB RAM, 3.2 GHz
Komplete 7, Applied Acoustic Systems, CM plugins, many other VSTs
Roland Octa-Capture, Alesis QS7.1, Novation SL MkII 25, Motion Sound K200


Return to “Plugin Issues”

Who is online

Users browsing this forum: No registered users and 4 guests